/* CSS Document custom for Webform: Welcher KI-Typ sind Sie?  */
.webform-section-title {
  font-size: 30px;
  margin-top: 2em;
  border-bottom: 1px solid black;
  margin-bottom: 1em;
  background: #1964ff;
  color: white;
  padding: 6px 12px;
  width: calc(100% - 24px);
}

#edit-1-anwendbarkeit-der-ki-vo h2 {
  margin-top: 0;
}
.webform fieldset {
  margin-bottom: 0;
}  
.fieldset__legend {
  background-color: #ebf5ff;
  color: #07262d;
  line-height: initial;
  font-size: 24px;
  margin-bottom: 1em;
  padding: 6px 0 6px 12px;
  width: calc(100% - 12px);
}

h2.webform__headline {
  background-color: transparent;
  border-bottom: none;
}

.webform-section-wrapper .description {
  background-color: transparent;
  font-size: 18px;
  margin-bottom: 1em;
}

.webform-confirmation__message {
  background-image: url(https://www.bitkom.org/themes/tokyo/dist/assets/icons/status-notice.svg);
  background-color: #fff9e6;
  background-size: 60px;
  background-repeat: no-repeat;
  background-position: 20px 32px;
  border-left: 4px solid #ffc800;
  border-bottom: 4px solid #ffc800;
  padding: 1em 1em 1em 100px
    
}
.webform-confirmation__message h2 {
  margin-bottom: 1em
}

.js-form-type-webform-markup {
  font-size: 18px;
  padding: 0 1em 2em 0;
  margin-top: 0 !important;
  margin-bottom: 1em;
}

.webform-options-display-buttons label.webform-options-display-buttons-label {
  display: inline-block;
  box-sizing: border-box;
  width: auto;
  min-width: 100%;
  padding: 12.5px 20px;
  margin: 5px 0 0;
  cursor: pointer;
  background: transparent;
  color: #1964ff;
  border: 1px solid #1964ff;
  border-radius: 0;
  box-shadow: none;
  font-family: inherit;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 0;
  text-align: center;
  vertical-align: middle;
  transition: .3s ease-in-out;
}

.webform-options-display-buttons label.webform-options-display-buttons-label {
  border: 2px solid #1964ff;
  color: #1964ff;
  background-color: #fff;
}

.webform-options-display-buttons input:checked + label.webform-options-display-buttons-label,
.webform-options-display-buttons label.webform-options-display-buttons-label:hover {
  color: #fff;
  background-color: #1964ff;
  border: none;
}

label.option.label:hover {
  color: #fff !important;
  background-color: #1964ff;
}

.element.js-form-type-radio {
  margin-top: 0.5em;
  margin-right: 2em;
  margin-bottom: 0;
}


input[type="radio"] + label::before {
  border-radius: 16px;
}

input[type="radio"] + .description::before,
input[type="radio"] + label::before {
  background-color: white;
  border-color: #1964ff;
  height: 16px;
  min-width: 16px;
  margin-right: 5px;
  width: 16px;
}

input[type="radio"] + .description::after,
input[type="radio"] + label::after {
  color: #1964ff;
  left: 23px;
  top: 20.5px;
}

.form-container.form-actions {
  text-align: center;
}
.form-container.form-actions input {
  font-size: 24px;
  color: #fff;
  background-color: #1964ff;
  padding: .8em
}
.chart-table .diagram {
  width: 100px;
  min-width: 100px;
}

.chart-table .td.span .bar {
  display: block;
  height: 18px;
  line-height: 18px;
  padding: 0 6px;
  white-space: nowrap;
  font-size: 12px;
  font-weight: 600;
  text-align: right;
  border-radius: 2px;
}

.table td .bar.is-red {
  background: #d92d20;
  color: #fff;
}

.table .td .bar.is-yellow {
  background: #f4b400;
  color: #07262d;
}

.table .td .bar.is-green {
  background: #2e8b57;
  color: #fff;
}